.home-page .featured-event{
    text-align: center;
}
.featured-event{
    display: inline-block;
    width: 100%;
    position: relative;
}
.featured-event .title{
    display: block;
}
.featured-event .summary{
    color: #333;
    display: block;
    min-height: 104px;
}
.featured-event img{
    border-radius: 0px;
    height: 194px;
    width: auto;
}
.featured-event .title{
    font-size: 28px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 26px;
    margin-top: 15px;
}
.featured-event .btn{
    margin: 10px 0 20px 0;
}
.featured-event .btn:hover{
    color: #fff !important;
}
.featured-event .date{
    color: #333;
    display: block;
    font-size: 19px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 10px 0 0 0;
}
.featured-event .location a{
    display: block;
    color: #1f7840;
    font-size: 24px;
    font-weight: 700;
    line-height: 24px;
    text-transform: uppercase;
    margin-top: 20px;
}

.n2-ss-shape-divider-bottom{
    z-index: 999 !important;
}
/*.event-slider-header{
    margin-top: -30px;
    margin-bottom: 30px;
}*/

.event label{
    background: #1f7840;
    display: inline-block;
    padding: 4px 8px;
    border-radius: 0px;
    color: #fff;
    font-weight: 700;
    position: absolute;
    top: -15px;
    left: 8px;
}
.event h1{
    line-height: 36px;
}
.event h4{
    margin-bottom: 4px;
}
.event .summary{
    margin-bottom: 20px;
}
.event .dates,
.event .event-type,
.event .event-format,
.event .event-location,
.event .event-courses,
.event .event-duration,
.event .event-inclusions,
.event .event-price,
.event .event-location,
.event .event-program{
    border: 1px solid #1f78404a;
    position: relative;
    padding: 24px 8px 10px 8px;
    border-radius: 0px;
    margin-bottom: 30px;
}
.event .text{
    padding-left: 8px;
}

.event ul.event-links{
    margin: 0 0 10px 0;
    padding: 0;
}
.event ul.event-links li{
    background: #1f7840;
    border-radius: 0px;
    list-style: none;
    display: inline-block;
}
.event ul.event-links li a{
    display: block;
    color: #fff;
    padding: 10px 16px 10px 14px;
    font-size: 12px;
}

.upcoming-events-container{
    border-top: 5px solid #1f7840;
    background: url('../images/bg-upcoming-events.jpg') center top no-repeat;
    margin-top: 20px;
    padding: 40px 0;
}
.upcoming-events-container .upcoming-event .img{
    display: block;
    background-size: 230% !important;
    background-position: 50% 50% !important;
    background-repeat: no-repeat !important;
    border-radius: 0px !important;
    height: 267px;
    width: 100%;
    overflow: hidden;
}
.upcoming-events-container .upcoming-event .information{
    display: block;
    background: rgba(0, 0, 0, 0.61);
    margin-top: 195px;
    padding: 15px;
    color: #fff;
    width: 100%;
}
.upcoming-events-container .upcoming-event .title{
    display: block;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
}
.upcoming-events-container .upcoming-event .date{
    text-transform: uppercase;
    font-size: 14px;
}
.upcoming-events-container .upcoming-event .btn{
    margin-top: 10px;
}





.upcoming-event-page-container .upcoming-event{
    display: block;
    margin-bottom: 30px;
}
.upcoming-event-page-container .upcoming-event .img{
    display: block;
    background-size: 100% !important;
    background-position: 50% 50% !important;
    background-repeat: no-repeat !important;
    border-radius: 0px !important;
    height: 340px;
    width: 100%;
    overflow: hidden;
}
.upcoming-event-page-container .upcoming-event .information{
    display: block;
    background: rgba(0, 0, 0, 0.61);
    margin-top: 220px;
    padding: 15px 15px 70px 15px;
    color: #fff;
    width: 100%;
}
.upcoming-event-page-container .upcoming-event .title{
    display: block;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
}
.upcoming-event-page-container .upcoming-event .date{
    text-transform: uppercase;
    font-size: 14px;
}
.upcoming-event-page-container .upcoming-event .btn{
    margin-top: 10px;
}





.upcoming-event-page-container-new .upcoming-event{
    display: block;
    margin-bottom: 30px;
    transition: .2s;
}
.upcoming-event-page-container-new .upcoming-event .img{
    display: block;
    background-size: 100% !important;
    background-position: 50% 90% !important;
    background-repeat: no-repeat !important;
    height: 177px;
    width: 100%;
    overflow: hidden;
}
.upcoming-event-page-container-new .upcoming-event .information{
    display: block;
    background: rgb(31, 120, 64);
    padding: 15px 15px 15px 15px;
    color: #fff;
    width: 100%;
}
.upcoming-event-page-container-new .upcoming-event .title{
    display: block;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
}
.upcoming-event-page-container-new .upcoming-event .date{
    text-transform: uppercase;
    font-size: 14px;
}
.upcoming-event-page-container-new .upcoming-event .btn{
    margin-top: 10px;
    padding: 0 !important;
}
.upcoming-event-page-container-new .upcoming-event:hover{
    opacity: .8;
    transition: .2s;
}




.su-posts-default-loop .su-post-thumbnail img{
    height: auto !important;
    max-height: initial !important;
}












.testimonial{
    border-bottom: 1px solid green;
    padding: 30px;
}
.testimonial .name{
    font-style: italic;
}


.earlybird{
    position: absolute;
    text-align: center;
    top: 0;
    left: 0;
    margin: -0.6em -0.6em 0 0;
    width: 57px;
    height: 57px;
    line-height: 15px;
    padding: 14px 0 0 0;
    background: #f18a30;
    color: #fff;
    font-weight: 600;
    font-size: 13px;
    border-radius: 100%;
    z-index: 9999;
}
.single-product .earlybird{
    top: -67px !important;
}

.woocommerce-product-gallery{
    display: none;
}
.woocommerce #content div.product div.summary, 
.woocommerce div.product div.summary, 
.woocommerce-page #content div.product div.summary, 
.woocommerce-page div.product div.summary{
    width: 100% !important;
    float: none !important;
}
.woocommerce .summary .price{
    font-size: 22px !important;
}
.woocommerce .summary .cart{
    display: block;
    float: none;
}
.woocommerce .quantity .qty{
    padding: 8px;
}
.woocommerce .product-type-simple .quantity .qty{
    display: none;
}
.variations .label{
    padding: 0 !important;
}
.variations label{
    display: none;
}
@media screen and (max-width: 767px){
    .woocommerce .summary .cart{
        float: none !important;
    }
}





















.event-header .event-header-item{
    background: #333333;
    padding: 20px;
    text-align: center;
    margin-bottom: 30px;
    color: #fff;
}
.event-header .event-header-item h2{
    margin: 0;
    font-weight: 600;
    font-size: 36px;
}
.event-header .event-header-item p{
    margin: 0;
    line-height: 20px;
}
.event-book-now{
    display: block;
    background: #1f7840;
    padding: 40px;
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 36px;
    margin-bottom: 30px;
}
.event-book-now.small{
    padding: 18px;
}
.membership-book-now{
    display: block;
    background: #1f7840;
    padding: 48px 30px;
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 26px;
    margin-bottom: 30px;
    line-height: 28px;
}
.event-book-now:hover,
.event-book-now:focus,
.membership-book-now:hover,
.membership-book-now:focus{
    cursor: pointer;
    color: #fff;
    opacity: .9;
}
.event-information-header{
    background: #333333;
    font-size: 24px;
    padding: 5px 10px;
    text-align: left;
    color: #fff;
    font-weight: 600;
}
.spacer{
    height: 60px;
}
ul.tick{
    margin: 0 0 20px 4px;
    padding: 0;
}
ul.tick li{
    margin: 14px 0;
    padding: 0;
    list-style: none;
}
ul.tick li:before{
    content:"\e013";
    color: #1f7840;
    font-family: 'Glyphicons Halflings' !important;
    display: inline-block;
    font-size: 16px;
    margin-right: 8px;
}
ul.time{
    margin: 0 0 20px 4px;
    padding: 0;
}
ul.time li{
    margin: 14px 0;
    padding: 0 0 0 24px;
    position: relative;
    list-style: none;
}
ul.time li:before{
    content:"\e023";
    color: #1f7840;
    display: inline-block;
    font-family: 'Glyphicons Halflings' !important;
    font-size: 17px;
    margin-right: 8px;
    top: -1px;
    position: absolute;
    left: 0;
}
ul.time span{
    background: #bcd7c6;
    padding: 3px 6px;
    border-radius: 0px;
    font-weight: 600;
    margin-right: 4px;
}
.program-day-heading{
    display: block;
    background: #e4efe7;
    padding: 4px 10px;
    border-radius: 0px;
    font-weight: bold;
}
.about-person{
    padding-bottom: 20px;
    margin: 0 20px 20px 20px;
    display: block;
    width: 29%;
    float: left;
    height: 540px;
    padding: 20px;
}
.about-person img{
    margin: 0 10px 10px 0;
    border-radius: 250px;
    filter: grayscale(1);
}
.about-person .name{
    color: #1f7840;
    font-size: 20px;
}
.download-pdf{
    color: #ff0000;
}
.download-pdf p{
    line-height: 47px;
}
.download-pdf .icon{
    background: url('../images/download-icon.jpg') no-repeat;
    background-size: 100%;
    float: left;
    font-size: 0;
    display: inline-block;
    height: 50px;
    width: 50px;
}
.table-price{
    width: 100%;
}
.table-price tr{
    border-bottom: 1px solid #d1d1d1;
}
.table-price td{
    padding: 10px 0;
}
.table-price td:first-child{
    width: 70%;
}
.table-price td:nth-child(2),
.table-price td:nth-child(3){
    width: 100px;
    text-align: center;
    font-weight: bold;
}
.table-price h4{
    margin: 0;
}

.table-simple{
    width: 100%;
}
.table-simple tr{
    border-bottom: 1px solid #d1d1d1;
}
.table-simple td{
    padding: 10px 0;
}

.su-spoiler{
    margin: 0 !important;
}
.su-spoiler-style-default > .su-spoiler-content{
    padding-top: 0 !important;
}
.su-spoiler-title{
    font-size: 16px !important;
}

.sign-up{
    display: none;
    background: #1f7840;
    color: #fff;
    padding: 4px 10px 10px 10px;
    text-align: center;
}
.sign-up:hover{
    cursor: pointer;
}
.sign-up span{
    font-weight: 400;
    font-size: 20px;
}







.news-only{
    display: none;
}
.single-post .news-only{
    display: block;
}












/* OOM STYLED PAGE */

/*hide woocommerce summary section to show the styled OOM page*/
.order-of-merit .summary{
    display: none; 
}
.order-of-merit h2,
.order-of-merit h2 strong{
    font-size: 36px;
    line-height: 36px;
}
.oom-header-bar{
    background: #222222;
    padding: 19px;
    text-align: center;
}
.oom-header-bar a{
    margin: 10px;
}
.oom-section-top{
    text-align: center;
    padding: 60px 0;
}
.oom-section-1{
    background: url(../images/oom-passport.jpg) #f3f3f3 right bottom no-repeat;
    padding: 250px 0;
}
.oom-section-1 ul{
    margin: 0;
    padding: 0;
}
.oom-section-1 ul li{
    list-style: none;
}
.oom-section-1 ul li:before{
    content:"\e258";
    font-family: 'Glyphicons Halflings' !important;
    display: inline-block;
    margin-right: 6px;
    font-size: 11px;
}
.oom-section-2{
    padding: 200px 0;
}
.oom-section-3{
    background: url(../images/oom-blur-golfball.jpg) #0a6536 left top no-repeat;
    color: #fff;
    padding: 130px 0;
}
.oom-section-3 h3{
    color: #fff;
    text-transform: inherit;
    line-height: 22px;
}
.oom-section-3 .link{
    color: #fff;
}
.oom-section-4{
    background: #333333;
    color: #fff;
    padding: 100px 0;
    text-align: center;
}
.oom-section-4 a{
    color: #00a54f;
    border-bottom: 1px solid;
}
.oom-section-4 .partner-logo{
    border: none !important;
    display: inline-block;
    margin: 10px;
}
.oom-section-5{
    background: url(../images/oom-golf-ball-end.jpg) center bottom no-repeat;
    padding: 170px 0 230px 0;
    text-align: center;
}








/* OOM Leaderboard */

.tournament-results-links{
    float: right;
    margin-top: -100px;
    margin-bottom: 30px;
    text-align: right;
}
.leaderboard{
    margin-bottom: 60px;
    width: 100%;
}
.leaderboard .heading{
    border: 2px solid #333333;
}
.leaderboard .heading th{
    background: #333333;
    color: #fff;
    font-size: 18px;
    padding: 20px;
}
.leaderboard tr:nth-child(even){
    background: #efefef;
}
.leaderboard tr:nth-child(2){
    border-top: 2px solid #333333;
}
.leaderboard tr:last-child{
    border-bottom: 2px solid #333333;
}
.leaderboard td{
    border: 1px solid #cacaca;
    padding: 4px 6px;
}
.leaderboard td:nth-child(1),
.leaderboard td:nth-child(2),
.leaderboard td:nth-child(4),
.leaderboard td:nth-child(6),
.leaderboard td:nth-child(8){
    border-left: 2px solid #333333;
}
.leaderboard td:nth-child(7){
    border-right: 2px solid #333333 !important;
}

.leaderboard td:nth-child(1){
    text-align: center;
}
.leaderboard .col-number{
    width: 4%;
}
.leaderboard .col-a-name,
.leaderboard .col-a-points,
.leaderboard .col-b-name,
.leaderboard .col-b-points,
.leaderboard .col-c-name,
.leaderboard .col-c-points{
    width: 16%;
}
.pre-table-text{
    margin-bottom: 40px;
}



/* EXTRA FIELD IN CART FOR COMPETITION */
.woocommerce-additional-fields #additional_competition_tmoom_field{
    background: #333;
    padding: 10px 20px;
    margin-top: 20px;
    color: #fff;
}
.woocommerce-additional-fields #additional_competition_tmoom_field:before{
    content: 'If you wish to enter the TaylorMade Order of Merit Competition please answer:';
    display: block;
    padding: 10px 0 10px 0;
    color: #fff;
    line-height: 20px;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
}
.woocommerce-additional-fields #additional_competition_tmoom_field label{
    line-height: 18px;
    padding: 10px 0;
    font-weight: 300 !important;
}
.woocommerce-additional-fields #additional_competition_tmoom_field input[type="text"]{
    color: #333 !important;
    border-color: transparent !important;
}
.woocommerce-additional-fields #additional_competition_tmoom_field .woocommerce-input-wrapper:after{
    content: '* Competition Terms & Conditions available at the bottom of this page';
    font-size: 12px;
    font-style: italic;
    font-weight: 200;
    margin-left: 5px;
}


/* WIN */
h2.block-win{
    background: #333;
    color: #fff;
    padding: 30px;
}


.page-id-1735 .page-bg .container{
    width: auto !important;
}
.page-id-1735 .page-bg .container #page-container{
    margin: 0 -15px 0 -15px;
    padding: 30px 0 0 0;
}
.section-passport{
    background: #f3f3f3;
    padding: 40px 0;
}


/* CONTACT */

.page-id-11 #page-container{
    padding: 0 0 30px 0 !important;
}